html, body {
  height: 100%;
}

%header-bg {
  height: 100%;
  background: $main;

  .content {
    width: 95%;
    @include align(both);
    text-align: center;
  }
}

// Header home
.header-site {
  @extend %header-bg;

  li {
    margin: 0;
    list-style-type: none;
  }

  .person img {
    width: 130px;
    height: 130px;
    border-radius: 100%;
  }

  .recent {
    @include below(320px) {
      &:last-child {
        display: none;
      }
    }

    @include center(450px);
        
    p {
      color: white;
      text-align: left;
    }

    a {
      text-decoration: none;

      h2 {
        text-align: left;
        margin: 0;
        font: {
          weight: $font-weight-light;
          size: rem(17px);
        };
        border-bottom: 1px solid rgba($mainHover, 1);

        &:hover {
          background: $mainHover;
        }
      }
    }
  }

  h1, h2 {
    color: $sec;
    text-align: center;
  }

  .site-title {
    display: block;
    font: {
      size: rem(30px);
      variant-ligatures: none;
    };
    line-height: 1;
    letter-spacing: 9px;

    @include above($cut) {
      font-size: rem(20px);
      margin-bottom: 0;
      letter-spacing: 16px;
    }
  }

  .site-description {
    display: block;
    margin: rem(30px) 0;
    font-size: rem(20px);

    @include above($cut) {
      font-size: rem(40px);
    }
  }
}

// Header Post
.header-post {
  @extend %header-bg;
  height: 62px;

  @include above(rem(1450px)) {
    background: transparent;

    #open {
      position: fixed;
      background: transparent;
    }
  }

  p {
    margin: 0;
    padding-top: 23px;
    //color: $sec;
    text-align: center;
  }
}

// Header Page
.page-header {
  @extend %header-bg;
  height: 62px;

  h1 {
    margin: 0 0 30px;
    padding-top: 10px;
    color: $sec;
    text: {
      align: center;
      transform: uppercase;
    };
    font: {
      size: rem(30px);
      weight: $font-weight-light;
    };

    @include above($cut) {
      font-size: rem(30px);
    }
  }
}
